Pages: [1]   Go Down
  Print  
Author Topic: Apple Updates Safari Adobe Flash Player Web Plug-in, Disables All Flash Player Versions Prior to 16.0.0.305  (Read 1220 times)
HCK
Global Moderator
Hero Member
*****
Posts: 79425



« on: February 06, 2015, 09:00:17 pm »

Apple Updates Safari Adobe Flash Player Web Plug-in, Disables All Flash Player Versions Prior to 16.0.0.305

Yesterday's Adobe software updates address a recently identified Adobe Flash Player web plug-in vulnerability (CVE-2015-0313) affecting all Flash Player versions prior to 16.0.0.305. In response, Apple has updated the OS X web plug-in blocking mechanism in Safari web browsers, disabling all Adobe Flash Player versions prior to Flash Player 16.0.0.305 and 13.0.0.269. Apple's plug-in updates follow Adobe Systems' release of Adobe […]

Source: Apple Updates Safari Adobe Flash Player Web Plug-in, Disables All Flash Player Versions Prior to 16.0.0.305
Logged
Pages: [1]   Go Up
  Print  
 
Jump to: